#texte-article {
    text-align: justify;
}
.annoncedefil, .une-annonce-defilante{
    background-color: #000000;
    color: #FFFFFF;
}
.annonce{
    background-color: #FFFFFF;
    color: #000000;
} 
#chapo, .chapo {
    background-color: #dddddd;
} 
font-style: normal;
#texte-article p {
    text-align: justify;
}
.page-sommaire #navigation, .page-sommaire #extra{ 
	display:none
}
.page-sommaire #contenu {
	margin: 0 1%;
}
.page-sommaire #page {
	width: 100%;
	margin: 0
}